.foto{
    width: 80%;
    position: relative;
    margin-bottom: -4%;
    margin-top: -3%;
}

.foto .principal,.aro-foto{
    position: absolute;
    border-radius: 50%;
    width: 75%;
    height: 75%;
    object-fit: cover;
    left: 12%;
    top: 12%;
}

.foto .aro{
    width: 100%;
}
